Workstation 7.x and later versions support Advanced Linux Sound Architecture (ALSA). You might need to perform certain preparation tasks before you can use ALSA in a virtual machine.

To use ALSA, the host system must meet certain requirements.

The ALSA library version on the host system must be version 1.0.16 or later.

The sound card on the host system must support ALSA. The ALSA project Web site maintains a current listing of sound cards and chipsets that support ALSA.

The ALSA sound card on the host system must not be muted.

The current user must have the appropriate permissions to use the ALSA sound card.